## com.google.gwt.user.client.ui
Class HasHorizontalAlignment.HorizontalAlignmentConstant

    java.lang.Object
      com.google.gwt.user.client.ui.HasHorizontalAlignment.HorizontalAlignmentConstant

Enclosing interface:
  HasHorizontalAlignment

    public static class HasHorizontalAlignment.HorizontalAlignmentConstant

extends java.lang.Object

Horizontal alignment constant.

Method Summary
`java.lang.String` | `getTextAlignString()` Gets the CSS 'text-align' string associated with this constant.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getTextAlignString

    public java.lang.String getTextAlignString()

  Gets the CSS 'text-align' string associated with this constant.

  Returns:
    the CSS 'text-align' value